/* layout */

/* dark //////////////////////////////////////////////////////////////////////// */
body{
	background-color: #000000;
	color: #ffffff;
}
div.bodycontent{
	padding-bottom: 30px;
	background-color: #181818;
}
a {
  color: #62ba46;
}
a:hover,
a:focus {
  color: #81df63;
}
.btn-more:hover,.btn-more:focus{
	color:#ffffff;
	background: #62ba46;
}
.caption-sub{
	color:#62ba46;
}
.navbar-dc .navbar-nav > li >  a.active,
.navbar-dc .navbar-nav > li >  a.active:hover,
.navbar-dc .navbar-nav > li >  a.active:focus {
  color: #62ba46;
  background-color: #000000;
}
a.btn-menu,a.btn-menu:link{
	color:#ffffff;
}
a.btn-menu.active:link,
a.btn-menu.active:link:hover,
a.btn-menu.active:link:focus,
a.btn-menu.active,
a.btn-menu.active:hover,
a.btn-menu.active:focus {
  color: #62ba46;
  box-shadow:none;
}
.btn-group-mainmenu .nav-tabs > li.active > a,
.btn-group-mainmenu .nav-tabs > li.active > a:hover,
.btn-group-mainmenu .nav-tabs > li.active > a:focus{
	color: #62ba46;
	box-shadow:none;
}
.btn-group.active .btn-group-mainmenu > a {
	color:#62ba46;
}
.dropdown-menu > li.selected > a{
	color:#62ba46;
}
.btn-menu.btn-social:link,
.btn-menu.btn-social{
	color:#5da9ff;
	border-radius:3px;
}
.text-right .dc-media .fa{
	font-size:30px;
	color:#62ba46;
	margin:0;
}
.slider-navigation {
	background: #000000;
	color:#ffffff;
}
.slider-navigation:hover{
	background: #555555;
	color:#ffffff;
}
.selected.slider-navigation, .active > .slider-navigation { background: #62ba46;color:#000000;}
.social-media-title span.active i {
	color: #62ba46 !important;
}
.playerhome .thumbnail{background:#0062bd;}
.thumbnail {
	box-shadow:none;
}
.thumbnail .caption{
	background:#333333;
	color:#ffffff;
}
.thumbnail .caption h3 a{
	color:#ffffff;
}
.thumbnail .caption h3{
	color:#ffffff;
}
.thumbnail .caption p a{
	color:#62ba46;
}
.thumbnail .caption p{
	color:#62ba46;
}
.thumbnail .caption i{
	color:#888888;
}
.thumbnail .caption i.commentsic{
	color:#62ba46;
}
.thumbnail.teamlist .caption{
	color:#ffffff;
}
.thumbnail.teamlist .teamlistlogo{
	color:#888888;
}
.thumbnail.teamlist .caption p a{
	color:#ffffff;
}
.thumbnail.teamlist .caption p{
	color:#ffffff;
}
.thumbnail.teamlist > a > .img-responsive{
	background:#70ab12;
}
img.default{
	background:#70ab12;
}
.thumbnail.player .caption{
	color:#ffffff;
}
.thumbnail.player .playerposition {
	color:#ffffff;
	background:rgba(0,0,0,0.5);
}
.thumbnail.player > a > .img-responsive{
	background:#70ab12;
}
.thumbnail.related .caption{
	background:#f3f3f3;
	color:#000000;
}
.thumbnail.related:hover .caption{
	background:#f9f9f9;
}
.thumbnail.related .caption h3{
	color:#000000;
}
.thumbnail.related .caption a{
	color:#000000;
}
.selectbtn .dropdown-menu{
	background-color:#62ba46;
	color:#ffffff;
}
.selectbtn .dropdown-menu > li > a,
.selectbtn .dropdown-menu > li > a:focus{
	background:#62ba46;
	color:#ffffff;
}
.selectbtn .dropdown-menu > li > a:hover{
	background:#ffffff;
	color:#333333;
}
.btn-default,a.btn-default:link{
  color: #ffffff;
  background-color: #62ba46;
}
.letters > div{
	background:#444444;
	color:#ffffff;
	box-shadow: inset 0px -1px 0px 0px rgba(24, 24, 24, 1);
}
.letters a{
	background:#444444;
	color:#ffffff;
	box-shadow: 0px 0px 0px 1px rgba(24, 24, 24, 1);
}
.letters a:hover{
	background:#62ba46;
}
.letters a.active{
	background:#888888;
}
.pagecaption{
	color:#62ba46;
}
.pagecaption a{
	color:#62ba46;
}
.sort a:hover{
	background:#62ba46;
}
.tabdc{
	color:#aaaaaa;
	border-left: dotted 3px #62ba46;
}
.dc-media h2{
	color:#ffffff;
}
.titlebar > .row{
	background:#333333;
}
.graybar{
	background:#444444;
	color:#ffffff;
}
.circlemore{
	border:solid 2px #696969;
	color:#ffffff;
}
.textmore{
	color:#eeeeee;
}
.navmore:hover{
	background:#62ba46;
	text-decoration:none;
}
.navmore:hover .circlemore{
	border:solid 2px #91d47b;
}
.paging{
	background:#333333;
	color:#ffffff;
	box-shadow: inset 0px -1px 0px 0px rgba(24, 24, 24, 1);
}
.pagecontent .paging a,.pagecontent .paging span{
	background:#ffffff;
	box-shadow: 0px 0px 0px 1px rgba(200, 200, 200, 1);
	color:#333333;
}
.paging a,.paging span{
	background:#333333;
	color:#ffffff;
	box-shadow: 0px 0px 0px 1px rgba(24, 24, 24, 1);
}
.paging a:hover,
.paging a.active,
.paging span,
.pagecontent .paging a:hover,
.pagecontent .paging a.active,
.pagecontent .paging span{
	background:#62ba46;
	color:#ffffff;
}
.footermenu a.btn-menu.active,
.footermenu a.btn-menu.active:hover,
.footermenu a.btn-menu.active:focus {
  color: #62ba46;
}
.footernewsletter .btn-more:hover,
.footernewsletter .btn-more:focus{
	color:#ffffff;
	background: #62ba46;
}
.comments .sorting{
	color:#62ba46;
}
.comments .sorting a{
	color:#62ba46;
}
.comments .sorting .fa{
	color:#62ba46;
}
.charcount span{
	color:#62ba46;
}
.userNickBox.nickField span{
	color:#62ba46;
}
.playernumber span{
	color:#62ba46;	
}
.player .playernumber span{
	color:#62ba46;	
}
.boxcontent{
	background:#333333 url('//img.men.siatkarskaliga.pl/boxcontentbg.jpg') repeat center top;
}
.circlenumber{
	border:solid 2px #696969;
}
.pagecontent .circlenumber{
	border:solid 2px #bbbbbb;
	color:#666666;
}
.title{
	border-bottom:solid 1px #4e4e4e;
}
.ranktable .tablecell{
	border-bottom:solid 1px #4e4e4e;
}
.ranktable a{color:#ffffff;}
.ranktable .table .tablerow .rankbig{color:#777777;}
.ranktable .table .tablerow:nth-child(1) .rankbig{color:#ffffff;}
.ranktable .table .tablerow:nth-child(2) .rankbig{color:#dddddd;}
.ranktable .table .tablerow:nth-child(3) .rankbig{color:#bbbbbb;}
.ranktable .table .tablerow:nth-child(4) .rankbig{color:#999999;}
.ranktable .table .tablerow:nth-child(5) .rankbig{color:#777777;}

.ranktable .tablecell img{
	box-shadow:0px 3px 3px rgba(0,0,0,0.19);
}
.ranktable a.classifications{
	color:#cccccc;
	background:transparent;
}
.ranktable a.classifications span{
	color:#777777;
}
.ranktable a.classifications .blue{
	color:#6fbbf0;
}
.ranktable a.classifications .red{
	color:#f94972;
}
.ranktable a.classifications .green{
	color:#a1fc6b;
}


.headlogo a{
	background-color:#f1f1f1;
	background-image:url('//img.men.siatkarskaliga.pl/headlogo2.png');
	background-repeat:no-repeat;
	background-position: center center;
}
.carousel-control.left, .carousel-control.right {
	background:transparent url('//img.men.siatkarskaliga.pl/transparent.png') repeat center top;
}

.sort > div{
	background:#444444;
	color:#ffffff;
	box-shadow: inset 0px -1px 0px 0px rgba(24, 24, 24, 1);
}
.sort a{
	background:#444444;
	color:#ffffff;
	border:solid 0px #000000;
	box-shadow: 0px 0px 0px 1px rgba(24, 24, 24, 1);
}
.sort a:hover{
	color:#ffffff;
}
.sort a.active{
	background:#888888;
	color:#ffffff;
}
.sort.players > div{
	background:#444444;
}
.text-right .dc-media .toggle-lists-btn i.fa {
	color: #fff;
}
.text-right .dc-media .toggle-lists-btn.active i.fa {
	color: #62BA46;
}




.partners .cell1{
	width:20%;
	padding:10px;
}
.partners .cell2{
	width:65%;
	padding:0px;	
	vertical-align:top;
}
.partners .cell2 .tablecell{
	padding:50px 20px 30px 20px;
}
.partners .cell3{
	width:15%;
	padding:40px 10px 10px 10px;
}
.partners .cell2 .cell4{
	padding:30px 0px 30px 0px;
}
.partners .cell2 .cell5{
	padding:20px 0px 20px 0px;
}
.partners .cell1 a{width:90%;}
.partners .cell2 a{width:23%;margin:0 2%;}
.partners .cell3 a{width:76%;margin:10% 0;}
.partners .cell4 a{width:20%;margin:0 3%;}
.partners .cell5 a{width:17%;margin:10px 1%;}

.partners .cell1{
	width:20%;
	padding:10px;
}
.partners .cell2{
	width:65%;
	padding:0px;	
	vertical-align:top;
}
.partners .cell2 .tablecell{
	padding:50px 20px 30px 20px;
}
.partners .cell3{
	width:15%;
	padding:40px 10px 10px 10px;
}
.partners .cell2 .cell4{
	padding:30px 0px 20px 0px;
}
.partners .cell2 .cell5{
	padding:20px 0px 20px 0px;
}
.partners .cell2 .cell6 {
	padding: 30px 0px 20px 0px;
}

.partners .cell4 {
	width: 80%;
}
.partners .cell6 {
	width: 20%;
}

.partners .cell1 a{width:90%;}
.partners .cell2 a{width:23%;margin:0 2%;}
.partners .cell3 a{width:76%;margin:10% 0;}
.partners .cell4 a{width:15%;margin:0 2% 0 2%;}
.partners .cell5 a{width:15%;margin:5px 3.6% 0 3.6%;}
.partners .cell6 a{width:46%;margin:0 15% 0 15%;}
.partners .cell7 a{width:13%;margin:15px 2.2% 0 2.2%;}

@media (max-width: 767px) {
	.partners .cell1{padding:30px 0 0 0;}
	.partners .cell3{padding:30px 0px 10px 0px;}
	.partners .cell2 .cell4{padding:30px 0px 10px 0px;}
	.partners .cell2 .cell5{padding:30px 0px 10px 0px;}	
	.partners .cell2 .cell6{padding:30px 0px 10px 0px;}	
	.partners .cell1 a{width:60%;}
	.partners .cell3 a{width:25%;margin:0 2%;}
	.partners .cell4 a{width:25%;margin:0 2%;}
	.partners .cell5 a{width:25%;margin:10px 2% !important;}
	.partners .cell6 a{width:25%;margin:10px 2% !important;}
	.partners .cell7 a{width:25%;margin:10px 2% !important;}	
	.partners .cell4 a{width:26%;margin:0 5%;}	
}



/**
	++ Karuzela zawodnicy
*/
.owl-carousel-team-players .owl-prev:hover,
.owl-carousel-team-players .owl-next:hover{
	background:#62ba46;
	color:#ffffff;
}
/**
	++ Karuzela zawodnicy
*/

/**
	++ Karuzela w Headerze
*/
.owl-carousel-header .owl-prev,
.owl-carousel-header .owl-next {
	background:#737373;
	color:#c7c7c7;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.6);
}
.owl-carousel-header .owl-prev:hover,
.owl-carousel-header .owl-next:hover{
	background:#62ba46;
	color:#ffffff;
}
.owl-carousel-header .owl-item .item-header {
	background-color: #4b4b4b;
	color:#e6e6e6;
}

.owl-carousel-header .owl-item .arms {
	background-color: #f1f1f1;
	color:#000000;
}
.owl-carousel-header .livegame-complete .arms {
	background:#eeeeee;
}
.owl-carousel-header .livegame-active .arms{
	background:#ffffff;
}
.owl-carousel-header .score {
	background-color: #6c6c6c;
}
.owl-carousel-header .livegame-active .score{
	background:#555555;
}




.owl-carousel-header .owl-item .item-header{
	border-right:solid 1px #181818;
	border-left:solid 1px #181818;
}
.owl-carousel-header .owl-item .item-body {
	background:#181818;
	border-right:solid 1px #181818;
	border-left:solid 1px #181818;
}
.owl-carousel-header .owl-item .item-body .score.scoreright {
	border-left:solid 1px #4b4b4b;
}
.owl-carousel-header .livegame-active .item-header{
	background:#55a93a;
	color:#ffffff;
}
.owl-carousel-header .livegame-complete .item-header{
	background:#737373;
	color:#cccccc;
}



.owl-carousel-header .pcup .item-header {
	color:#ffffff;
	padding:8px 7px 6px 25px;
	/*background:#4b98a7 url('//img.men.siatkarskaliga.pl/ic_pcup.png') no-repeat center left;*/
	background:#4b98a7 url('//img.men.siatkarskaliga.pl/ic_pcup2017.png') no-repeat center left;
}
.owl-carousel-header .scup .item-header {
	color:#ffffff;
	padding:8px 7px 6px 25px;
	background:#bc8039 url('//img.men.siatkarskaliga.pl/ic_scup.png') no-repeat center left;
}




/**
	-- Karuzela w Headerze
*/

/**
	++ Karuzela dla kalendarza
*/
.owl-carousel-calendar .owl-item .item-header {
	background-color: #4b4b4b;
	color:#dbdbdb;
}
.owl-carousel-calendar .owl-item .item-header.important {
	background-color: #bc5643;
	color:#ffffff;
}
.owl-carousel-calendar .owl-item .item-header.primary {
	background-color: #46a3ba;
	color:#ffffff;
}
.owl-carousel-calendar .owl-item .item-body {
	color:#000000;
	background:#ffffff;
}
.owl-carousel-calendar .owl-prev:hover,
.owl-carousel-calendar .owl-next:hover{
	background:#62ba46;
	color:#ffffff;
}
#owl-carousel-header-added-boxes .added-game-box {
  background-color: #F1F1F1;
  color: #000;
}
/**
	-- Karuzela dla kalendarza
*/

.marquee {
	background:#62ba46;
}
.filtr a.disabled{
	color: grey;
	background-color: #444444;
	cursor: default;
	text-decoration:none;
}




#section-calendar .eventCarousel{
	margin:0 -5px;
	padding:0 0 0 0;
}
#section-calendar .eventCarousel header{
	padding:5px 10px;
	background:#00aeff;
	background-color: #46a3ba;
	color:#ffffff;	
}
#section-calendar .eventCarousel header span{
	font-size:13px;
	line-height:15px;
	font-family:titilliumwebsemibold, sans-serif;
	color:#ffffff;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
#section-calendar .eventCarousel header h3{
	font-family:khandregular, sans-serif;
	font-size:32px;
	line-height:32px;
	color:#ffffff;
	margin:0;
	padding:0;
}
#section-calendar .eventBox{
	padding:0 5px;
}
#section-calendar .eventBox > div{
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	background:#ffffff;
	min-height: 217px;
	margin:0 0 5px 0;
}
#section-calendar .eventBox.eventBox-today  > div{
	box-shadow: 0px 0px 8px rgba(0,0,0,0.6);
	background: #ffffff;
	outline: solid 1px #bc5643;
}
#section-calendar .eventCarousel .eventBox-today header{
	background:#44aeff;
	background:#faa41b;
	background:#beaf82;
	background-color: #bc5643;
	color:#ffffff;
}
#section-calendar .eventBox.eventBox-inThePast  > div{
	opacity:0.8;
	background: #ffffff;
}
#section-calendar .eventCarousel .eventBox-inThePast header{
	background: #999999;
	background-color: #6e6e6e;
	color: #dbdbdb;
}
#section-calendar .eventList{
	margin:0;
	padding:0;
	list-style-type: none;
}
#section-calendar .eventList .event{
	position: relative;
	margin:0px 0 0 0;
	padding:8px 10px;
	list-style-type: none;
	border-left:solid 6px #ffffff;
	border-top:solid 1px #e6e6e6;
	height:61px;
}
#section-calendar .eventList .event h4 {
	font-size:13px;
	line-height:15px;
	width:100%;
	padding:0;
	margin:0;
	white-space:nowrap;
	overflow:hidden;
    font-family: titilliumwebsemibold, sans-serif;
    font-weight: normal;
}
#section-calendar .colorleftborder.account1 h4,
#section-calendar .colorleftborder.account1 h4 a{color:#62ba46 !important;}
#section-calendar .colorleftborder.account1{border-left-color:#62ba46 !important;}
#section-calendar .colorleftborder.account2 h4,
#section-calendar .colorleftborder.account2 h4 a{	color:#ed1c24 !important;}
#section-calendar .colorleftborder.account2{border-left-color:#ed1c24 !important;}
#section-calendar .colorleftborder.account7 h4,
#section-calendar .colorleftborder.account7 h4 a{	color:#e96600 !important;}
#section-calendar .colorleftborder.account7{border-left-color:#e96600 !important;}
#section-calendar .colorleftborder.account10 h4,
#section-calendar .colorleftborder.account10 h4 a{color:#8165e5 !important;}
#section-calendar .colorleftborder.account10{border-left-color:#8165e5 !important;}
#section-calendar .colorleftborder.account4 h4,
#section-calendar .colorleftborder.account4 h4 a{color:#19bfca !important;}
#section-calendar .colorleftborder.account4{border-left-color:#19bfca !important;}

#section-calendar .eventList .event .popover{
	font-family: opensansregular, sans-serif;
	border:none;
}
#section-calendar .eventList .event .popover-content{
	padding:3px 8px;
}
#section-calendar .eventList .event .popover-content img{
	max-width:100px;
	max-height:35px;
	margin:6px 0;
}
#section-calendar p.eventContent{
	font-size:13px;
	line-height:14px;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
	height:30px;
	color:#444444 !important;
}
#section-calendar p.eventContent a{
	color:#444444 !important;
}
#section-calendar .eventFooter{
	height:30px;
	padding:0;
	margin:0;
	text-align:left;
	border-top:solid 1px #e6e6e6;
}
#section-calendar .eventFooter .btn,
#section-calendar .eventFooter .btn:focus{
	width:100%;
	height:30px;
	padding:5px 10px;
	font-family: titilliumwebsemibold, sans-serif;
	text-align:left;
	text-transform: none;
	line-height: 17px;
    color: #ffffff !important;
    background-color: #46a3ba !important;	
    box-shadow:none;
}
#section-calendar .eventFooter .btn:hover{
    color: #000000 !important;
    background-color: #ffffff !important;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
}
#section-calendar .eventFooter .btn span{
	font-size: 18px;
	font-family: titilliumwebbold, sans-serif;
	line-height: 17px;
}
#section-calendar .eventTransmissionsBox {
	font-family: opensansbold, sans-serif;
	font-size: 10px;
	line-height:20px;
	text-align:center;
	background: #02a8f4;
	color: white;
	width: 21px;
	height: 21px;
	position: absolute;
	top: 0;
	right: 0;
}
#section-calendar .eventList_empty{
	color:#888888;
	padding:22px 0 0 13px;
	font-size: 13px;
	height:60px;
	box-sizing: border-box;
}
#section-calendar .jmc-carousel-arrow:before { 
	color:#1486C7 !important;
}
#section-calendar .jmc-carousel-arrow{
	position:absolute;
	top:23px;
	z-index:3;
	background:none;
	border:none;
	color:#ffffff;
	font-size:0;
	line-height:0;
	width:40px;
}
#section-calendar .jmc-carousel-arrow.left{left:-40px;}
#section-calendar .jmc-carousel-arrow.right{right:-40px;}
#section-calendar .jmc-carousel-arrow.left:before,
#section-calendar .jmc-carousel-arrow.right:before{
    font-family: "FontAwesome";
    position: relative;
    font-size: 50px;
    line-height: 60px;
    opacity: 0.2;
    color: #fff !important;
}
#section-calendar .jmc-carousel-arrow.left:hover:before,
#section-calendar .jmc-carousel-arrow.right:Hover:before{
    opacity: 1;
}
#section-calendar .jmc-carousel-arrow.left:before{
    content: "\f104";
}
#section-calendar .jmc-carousel-arrow.right:before{
    content: "\f105";
}
	#section-calendar .jmc-carousel-arrow{
	top:78px;
	}
@media (max-width: 767px) {
	#section-calendar .jmc-carousel-arrow{
		display:block !important;
		top:1px;
	}
	#section-calendar .jmc-carousel-arrow:before{
		color:#ffffff !important;
		opacity: 0.5;
	}
	#section-calendar .jmc-carousel-arrow:hover:before,
	#section-calendar .jmc-carousel-arrow:Hover:before{
		opacity: 1;
	}
	#section-calendar .jmc-carousel-arrow.disabled:before{
		opacity: 0.4;
	}	
	#section-calendar .jmc-carousel-arrow.left{
		left:4px;
	}	
	#section-calendar .jmc-carousel-arrow.right{
		right:4px;
	}	
	#section-calendar .eventCarousel header {
		padding: 5px 10px 5px 45px;
	}
}
.owl-carousel-header .owl-item .livegame-complete.livegame-set6.livegame-set6-a .item-header, 
.owl-carousel-header .owl-item .livegame-complete.livegame-set6.livegame-set6-b .item-header{
    background: #737373;
    color: #cccccc;
}

.records-panels .panel.panel-default > a {
    background-color:#62ba46;    
}

.radio-inline{
	margin:10px 20px 0px 5px;
	vertical-align:top;
	padding-left:20px;
	font-size:18px;
}
.radio-inline + .radio-inline {
	margin:10px 0 30px 5px;
}

.radio input[type='radio'], .radio-inline input[type='radio'] {
	margin:6px 0 0 -17px;
}



.table.rs-standings-table > tbody > tr:hover, 
.table.final-standings-table > tbody > tr:hover {
	background-color: rgba(98, 186, 70, 0.07) !important;
}
.table.rs-standings-table  th:not(:first-child):hover:after,
.table.final-standings-table  th:not(:first-child):hover:after,
.table.rs-standings-table  td:not(class):not(:first-child):hover:after,
.table.final-standings-table  td:not(class):not(:first-child):hover:after{
	background-color: rgba(98, 186, 70, 0.07) !important;
}
.table.rs-standings-table thead, 
.table.final-standings-table thead{
	background: #62ba46;
}
@media only screen and (max-width: 767px) {
	.table.rs-standings-table thead tr > *, 
	.table.final-standings-table thead tr > * {
		box-shadow: 0px 0px 1px 0px #ffffff;
		background-color: #62ba46;
	}
	.table.rs-standings-table thead tr + tr > *, 
	.table.final-standings-table thead tr + tr > * {
		background-color: #4e9538;
	}
}



a.collapselink{
	color: #62ba46;
}